[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.ForEach

## Declaration

Source position: classesh.inc line 729

`public procedure TStrings.ForEach(`
`aCallback: TStringsForEachMethod`
`); procedure TStrings.ForEach(`
`aCallback: TStringsForEachMethodEx`
`); procedure TStrings.ForEach(`
`aCallback: TStringsForEachMethodExObj`
`);`